@import url(ace-fonts.css);
@import url(ace.css);
@import url(ace-responsive.css);
@import url(ace-rtl.min.css);
@import url(colorbox.css);
@import url(jquery-ui-1.10.3.custom.css);
@import url(jquery-ui-1.10.3.full.min.css);
@import url(chosen.css);
@import url(datepicker.css);
@import url(bootstrap-timepicker.css);
@import url(daterangepicker.css);
@import url(colorpicker.css);
@import url(bootstrap-editable.css);
@import url(select2.css);
@import url(jquery.gritter.css);
@import url(dropzone.css);
@import url(fullcalendar.css);
@import url(fullcalendar.print.css);
@import url(prettify.css);
@import url(ui.jqgrid.css);
@import url(custom_responsive.css);
@import url(color_schemes/purple.css?browserId=other&themeId=ace_WAR_acetheme&languageId=en_US&b=6205&t=1633596505000);
@import url(color_schemes/gray.css?browserId=other&themeId=ace_WAR_acetheme&languageId=en_US&b=6205&t=1633596505000);
@import url(color_schemes/dark.css?browserId=other&themeId=ace_WAR_acetheme&languageId=en_US&b=6205&t=1633596505000);
@import url(color_schemes/default.css?browserId=other&themeId=ace_WAR_acetheme&languageId=en_US&b=6205&t=1633596505000);
/* ----------- Compass Import ----------*/
/************ Imports **********/
/* ---------- color schemes import ---------- */
/*-------------------------------------------------------------------------------------------

INDEX:

0. MIXINS

1. SETUP
-1.1 Defaults

2. Global STRUCTURE
-2.1 Wrappers
-2.2 Navigation
-2.3 Liferay Defaults
-2.4 Footer
-2.5 Logo
-2.6 Bootstrap Custom
-2.7 Language Switcher

-3. PORTLETS
-3.1 Media portlet
-3.2 media library
-3.3 Calender
-3.4 Dockbar
-3.5 Login
-3.6 Search 

4. CONTENTS
-4.1 Spinner preview
-4.2 Colorpicker 
-4.3 Grid content
-4.4 Thumbnails
-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/* -------------------------------------1. SETUP --------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/* ------------1.1 Defaults-------------- */
.aui {
  /*-------------------------------------------------------------------------------------------*/
  /* -------------------------------------2. Global STRUCTURE ---------------------------------*/
  /*-------------------------------------------------------------------------------------------*/
  /* ------------------2.1 Wrappers ------------------- */
  /* --------------------2.2 Navigation --------------*/
  /* -------------2.3 Liferay Defaults ----------*/
  /* -------------2.4 Footer ----------*/
  /*-----------2.5 logo ---------*/
  /* -------------2.6 Bootstrap Custom ----------*/
  /*----------- nav ---------*/
  /* tabs*/
  /* Accordion */
  /*--------------2.7 Language Switcher ----------------*/
  /*-------------------------------------------------------------------------------------*/
  /* -------------------------------------3. PORTLETS ----------------------------------*/
  /*-----------------------------------------------------------------------------------*/
  /* ---------3.1 Media portlet -----------*/
  /*----------3.2 media library ------------*/
  /*---------3.3 Calender -----------*/
  /*--------3.4 Dockbar ----------*/
  /*----------3.5 Login ------------*/
  /*----------2.8 Search ----------*/
  /*--------------------------------------------------------------------------------------*/
  /* ------------------------------------- 4. CONTENTS ----------------------------------*/
  /*------------------------------------------------------------------------------------*/
  /*----------4.1 Spinner preview -----------*/
  /*-----------4.2 Colorpicker ------------*/
  /*------------4.3 grid content -------------*/
  /*--------------4.4 Thumbnails -------------*/ }
  .aui .unseen {
    display: none; }
  .aui .divider-vertical {
    display: none !important; }
  .aui .clear {
    clear: both; }
  .aui .editable {
    position: relative; }
  .aui h1, .aui h2, .aui h3, .aui h4, .aui h5, .aui h6 {
    font-weight: normal; }
  .aui .form-search .btn {
    background-color: #6fb3e0 !important;
    border-color: #6fb3e0; }
    .aui .form-search .btn:hover {
      background-color: #4f99c6 !important; }
  .aui .header {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #CCC; }
  .aui .btn-small, .aui .btn {
    border-radius: 0; }
  .aui .user-info {
    color: white;
    text-shadow: none; }
  .aui #wrapper {
    padding: 0; }
  .aui .main-content {
    margin-left: 270px; }
  .aui .sidebar {
    height: auto;
    width: 269px;
    position: absolute; }
    .aui .sidebar:before {
      width: 269px; }
    .aui .sidebar.menu-min .second-i {
      display: none; }
    .aui .sidebar .first-i {
      position: absolute; }
    .aui .sidebar span {
      box-decoration-break: clone;
      margin-right: 10px; }
    .aui .sidebar .submenu span.menu-text {
      font-family: "Verdana","Arial";
      font-size: 12px;
      padding-left: 10px;
      padding-right: 20px;
      display: inline-block; }
    .aui .sidebar .submenu .submenu {
      background: #f0f0f0; }
      .aui .sidebar .submenu .submenu span.menu-text {
        font-size: 10px;
        padding-left: 20px;
        display: inline-block; }
    .aui .sidebar span.menu-text {
      font-family: NotesEsaBold,"Trebuchet MS",Tahoma,Arial;
      padding-left: 34px; }
    .aui .sidebar .second-i {
      float: right; }
    .aui .sidebar .dropdown-toggle .second-i, .aui .sidebar .submenu .second-i {
      margin-right: 15px; }
    .aui .sidebar .nav-list li.open > .submenu {
      display: block; }
  .aui .menu-min .nav-list > li > .submenu {
    width: 256px; }
  .aui .menu-min .nav-list > li > a > .menu-text {
    width: 243px; }
  .aui .menu-min .nav-list > li > a.dropdown-toggle > .menu-text {
    width: 243px; }
  .aui .lfr-admin-panel .nav-collapse .nav > li > a, .aui .lfr-admin-panel .aui .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #555; }
  .aui .portlet-boundary .journal-content-article .header {
    margin-bottom: 16px;
    margin-top: 18px;
    padding-bottom: 4px; }
  .aui .portlet-boundary .header {
    margin: 0;
    padding: 0; }
  .aui .alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6; }
  .aui .alert-success h4 {
    color: #468847; }
  .aui .alert-danger,
  .aui .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7; }
  .aui .alert-danger h4,
  .aui .alert-error h4 {
    color: #b94a48; }
  .aui .alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1; }
  .aui .alert-info h4 {
    color: #3a87ad; }
  .aui .breadcrumbs {
    margin: 0; }
  .aui .modify-pages .delete-tab {
    top: 8%; }
  .aui #footer {
    bottom: 0;
    position: absolute;
    width: 100%;
    border-top: 1px solid #CCC;
    background-color: #F2F2F2; }
    .aui #footer .span12 {
      padding: 5px 10px 0 10px; }
  .aui .site-title {
    float: left;
    position: relative;
    z-index: 1;
    margin: 0px 0 0px 0; }
    .aui .site-title small {
      font-size: 18px;
      color: white;
      font-weight: 300; }
    .aui .site-title .logo img {
      /*modified*/
      bottom: 0px;
      position: relative; }
  .aui .navbar {
    margin-bottom: 0;
    background: #438EB9; }
  .aui .navbar .navbar-brand {
    color: #fff;
    font-size: 24px;
    text-shadow: none;
    height: auto;
    margin-top: 10px;
    font-weight: 200; }
  .aui a.navbar-brand:hover, .aui a.navbar-brand:focus {
    color: #fff;
    text-decoration: none;
    text-shadow: none; }
  .aui .tabs-left > .nav-tabs {
    margin-right: 0; }
  .aui .accordion-style2.panel-group .panel-heading .accordion-toggle:hover {
    text-decoration: none; }
  .aui .accordion-style1.panel-group .panel-heading {
    padding: 9px;
    margin-bottom: 4px; }
    .aui .accordion-style1.panel-group .panel-heading .accordion-toggle:hover {
      color: #6ea6cc;
      background-color: #f1f8fd; }
  .aui .accordion-style2.panel-group .accordion-style2.panel-group .panel {
    border-bottom: 1px dotted #d9d9d9; }
  .aui .accordion-style1.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #cdd8e3 !important; }
  .aui .accordion-style1.panel-group .panel-collapse .panel-heading {
    background-color: transparent;
    margin-bottom: 0; }
  .aui #Language-choices {
    float: right;
    position: absolute;
    right: 10px;
    top: 0; }
    .aui #Language-choices header {
      display: none; }
    .aui #Language-choices .portlet-content {
      padding: 0; }
  .aui .portlet-image-gallery-display .image-thumbnail img {
    margin: 2px;
    border: 2px solid #333;
    padding: 0px; }
  .aui .portlet-image-gallery-display .active-area-proxy, .aui .portlet-image-gallery-display .entry-display-style .entry-thumbnail, .aui .portlet-image-gallery-display .lfr-api-results, .aui .portlet-image-gallery-display .lfr-translation-manager, .aui .portlet-image-gallery-display .lfr-translation-manager-translation, .aui .portlet-image-gallery-display .lfr-upload-container .cancel-button .modify-pages .delete-tab, .aui .portlet-image-gallery-display .portlet-image-gallery-display .image-thumbnail img, .aui .portlet-image-gallery-display .rule-group-instance-container .rule-group-instance, .aui .portlet-image-gallery-display .select-documents, .aui .portlet-image-gallery-display .select-files {
    border-radius: 0px; }
  .aui .portlet-image-gallery-display .taglib-ratings.stars:hover {
    border-radius: 0px; }
    .aui .portlet-image-gallery-display .taglib-ratings.stars:hover .liferay-rating-vote {
      border-radius: 0px; }
  .aui .portlet-image-gallery-display .tags-search-combobox .field-input-text {
    border-radius: 0px; }
  .aui .portlet-image-gallery-display button.close, .aui .portlet-image-gallery-display button.btn.close {
    background: url(images/controls.png) no-repeat -25px 0;
    background-position: -25px -25px;
    -webkit-appearance: none;
    opacity: 1;
    border-radius: 60px;
    width: 25px;
    height: 25px; }
  .aui .portlet-image-gallery-display .close:hover {
    opacity: 1; }
  .aui .portlet-image-gallery-display .btn.close:focus, .aui .portlet-image-gallery-display .btn.close:hover, .aui .portlet-image-gallery-display .btn.close.active {
    opacity: 1; }
  .aui .portlet-image-gallery-display .close:focus {
    opacity: 1; }
  .aui .portlet-image-gallery-display .pagination {
    display: none; }
  .aui .portlet-image-gallery-display .image-gallery-player-content .btn-group .btn, .aui .portlet-image-gallery-display .portlet-body .btn-group .btn, .aui .portlet-image-gallery-display .taglib-search-iterator-page-iterator-top .a {
    background-color: #6fb3e0 !important;
    border-color: #6fb3e0; }
    .aui .portlet-image-gallery-display .image-gallery-player-content .btn-group .btn:hover, .aui .portlet-image-gallery-display .portlet-body .btn-group .btn:hover, .aui .portlet-image-gallery-display .taglib-search-iterator-page-iterator-top .a:hover {
      background-color: #4f99c6 !important; }
  .aui .portlet-image-gallery-display .image-icon:hover, .aui .portlet-image-gallery-display .image-icon.hover {
    background-color: white; }
  .aui .portlet-image-gallery-display .yui3-skin-sam .yui3-widget-mask {
    background: url(images/overlay.png) repeat 0 0;
    opacity: 0.9; }
  .aui #file_upload .upload-target {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.06);
    background: rgba(0, 0, 0, 0.03);
    padding: 23px;
    min-height: 300px;
    position: relative; }
  .aui #file_upload .span6 {
    width: 100%;
    margin: 0; }
  .aui #file_upload .upload-target .drag-drop-area {
    background-image: none;
    font-size: 24px;
    text-align: center;
    line-height: 32px;
    left: 0;
    width: 100%;
    margin-left: auto;
    position: absolute;
    top: 50%; }
    .aui #file_upload .upload-target .drag-drop-area span {
      display: inline;
      color: #555; }
      .aui #file_upload .upload-target .drag-drop-area span .upload-icon {
        opacity: 0.7;
        filter: alpha(opacity=70);
        margin-top: 8px;
        cursor: pointer; }
        .aui #file_upload .upload-target .drag-drop-area span .upload-icon:hover {
          opacity: 1;
          filter: alpha(opacity=100); }
  .aui .calendar-portlet {
    display: none;
    /*to remove the portlet  components load jumping*/ }
  .aui .scheduler-base-controls .scheduler-base-view-date {
    font-size: 22px;
    color: #65A0CE;
    float: right;
    padding: 10px 0; }
  .aui .calendar-portlet .btn.active:after {
    border-bottom: none; }
  .aui .dockbar.navbar .navbar-inner {
    min-height: inherit; }
  .aui .dockbar.navbar .nav > li.user-avatar > a {
    padding: 6px 15px 3px; }
  .aui .dockbar.navbar .nav > li.user-avatar {
    background: #62a8d1; }
  .aui .dockbar.navbar .navbar-brand {
    float: left; }
  .aui .dockbar .user-avatar img {
    margin: -4px 8px 0 0;
    border-radius: 24px;
    border: 2px solid #FFF;
    max-width: 36px !important;
    width: 36px; }
  .aui .dockbar #_145_navAccountControlsNavbarBtn {
    font-size: 13px;
    background: #62A8D1 !important; }
  .aui .dockbar #_145_navAddControlsNavbarBtn {
    background: #2E8965 !important; }
  .aui .dockbar .user-full-name {
    max-width: 100px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    line-height: 15px;
    position: relative; }
    .aui .dockbar .user-full-name small {
      display: block; }
  .aui .dockbar li {
    line-height: 25px; }
  .aui .dockbar.navbar .nav li.dropdown.open > .dropdown-toggle, .aui .dockbar.navbar .nav li.dropdown.active > .dropdown-toggle, .aui .dockbar.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: inherit;
    color: #FFF; }
  .aui .dockbar-user-notifications {
    background: #892E65; }
    .aui .dockbar-user-notifications .user-notification-link {
      padding: 10px 8px !important; }
      .aui .dockbar-user-notifications .user-notification-link i {
        font-size: 16px;
        color: #EEE;
        display: inline-block;
        width: 20px;
        text-align: center; }
    .aui .dockbar-user-notifications .user-notifications-count {
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%;
      background-color: #D15B47 !important;
      border-color: #D15B47 !important;
      padding: 0px 5px;
      display: inline-block; }
  .aui .signed-out .portlet-login {
    background: #1D2024;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    overflow: scroll;
    z-index: 999999; }
    .aui .signed-out .portlet-login .portlet-content {
      padding: 0; }
    .aui .signed-out .portlet-login .portlet-topper {
      display: none; }
    .aui .signed-out .portlet-login form {
      padding: 16px 36px 15px;
      margin: 0; }
      .aui .signed-out .portlet-login form .control-group {
        position: relative; }
        .aui .signed-out .portlet-login form .control-group [class*="icon-"] {
          left: auto;
          right: 3px;
          padding: 0 3px;
          z-index: 2;
          position: absolute;
          top: 25px;
          bottom: 1px;
          line-height: 28px;
          display: inline-block;
          color: #909090;
          font-size: 16px; }
      .aui .signed-out .portlet-login form input[type="text"], .aui .signed-out .portlet-login form input[type="password"] {
        width: 90.5%;
        padding-right: 20px; }
      .aui .signed-out .portlet-login form .span6 {
        width: 100%; }
        .aui .signed-out .portlet-login form .span6 input[type="text"], .aui .signed-out .portlet-login form .span6 input[type="password"] {
          max-width: 90% !important;
          width: 90%; }
      .aui .signed-out .portlet-login form .sign-in-form .button-holder {
        position: relative;
        overflow: visible; }
        .aui .signed-out .portlet-login form .sign-in-form .button-holder .btn-primary {
          padding: 0 15px;
          line-height: 24px;
          border-width: 4px;
          font-size: 13px;
          position: absolute;
          right: 0;
          top: -45px; }
          .aui .signed-out .portlet-login form .sign-in-form .button-holder .btn-primary:active {
            left: auto; }
    .aui .signed-out .portlet-login .navigation {
      background: #5090C1;
      border-top: 2px solid #597597; }
      .aui .signed-out .portlet-login .navigation a {
        color: #FE9; }
    .aui .signed-out .portlet-login .header {
      margin-bottom: 16px;
      padding-top: 18px;
      padding-bottom: 4px;
      border-bottom: 1px solid #CCC;
      margin: 0px 36px 0; }
    .aui .signed-out .portlet-login .portlet {
      width: 375px;
      margin: 7% auto;
      padding: 10px;
      background-color: #d3d3d3; }
      .aui .signed-out .portlet-login .portlet .portlet-body {
        background: #F7F7F7; }
  .aui .breadcrumbs .nav-search {
    right: 101px; }
  .aui .nav-search .nav-search-input {
    border-color: #6fb3e0;
    border-width: 1px;
    width: 120px;
    height: 18px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    font-size: 13px;
    color: #666666 !important;
    z-index: 11;
    -webkit-transition: width ease .15s;
    -moz-transition: width ease .15s;
    -o-transition: width ease .15s;
    transition: width ease .15s; }
  .aui .nav-search form {
    margin: 0;
    padding: 0; }
    .aui .nav-search form .control-group {
      margin: 0;
      padding: 0; }
      .aui .nav-search form .control-group input[type="text"] {
        background: white url(../images/search.png) no-repeat 4% center;
        background-size: 13px;
        padding-left: 23px;
        border-color: #6fb3e0;
        border-width: 1px;
        width: 120px;
        height: 18px !important;
        -webkit-border-radius: 4px !important;
        -moz-border-radius: 4px !important;
        border-radius: 4px !important;
        font-size: 13px;
        color: #858585;
        z-index: 11;
        -webkit-transition: width ease .15s;
        -moz-transition: width ease .15s;
        -o-transition: width ease .15s;
        transition: width ease .15s; }
      .aui .nav-search form .control-group input[type="image"] {
        display: none; }
  .aui .spinner-preview {
    width: 100px;
    height: 100px;
    text-align: center;
    margin-top: 60px; }
  .aui .dropdown-preview {
    margin: 0 5px;
    display: inline-block; }
  .aui .dropdown-preview > .dropdown-menu {
    display: block;
    position: static;
    margin-bottom: 5px; }
  .aui .ui-spinner-up, .aui .ui-spinner-down {
    right: 0; }
  .aui .colorpicker {
    width: auto; }
  .aui .grid-content .main-content, .aui .faq-content .main-content, .aui .gallery-content .main-content {
    margin-left: 0; }
  .aui .grid-content .center {
    text-align: center; }
    .aui .grid-content .center [class*="col-"] {
      float: left;
      margin-top: 2px;
      margin-bottom: 2px;
      padding-top: 4px;
      padding-bottom: 4px;
      position: relative;
      text-overflow: ellipsis; }
      .aui .grid-content .center [class*="col-"] span {
        position: relative;
        z-index: 2;
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%; }
      .aui .grid-content .center [class*="col-"]:before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 2px;
        right: 2px;
        content: "";
        display: block;
        border: 1px solid #DDD;
        z-index: 1; }
      .aui .grid-content .center [class*="col-"]:hover:before {
        background-color: #FCE6A6;
        border-color: #EFD27A; }
  .aui .grid-content .row {
    margin-left: 0; }
  .aui .faq-content .row, .aui .gallery-content .row {
    margin-left: 0; }
  .aui .panel-body {
    padding: 10px 20px; }
  .aui .panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd; }
  .aui ul.ace-thumbnails {
    padding: 0; }
  .aui .ace-thumbnails li img {
    height: 150px;
    width: 150px; }
  .aui .ace-thumbnails > li .tags > .label-holder {
    opacity: .92;
    filter: alpha(opacity=92);
    display: table;
    margin: 1px 0 0 0;
    direction: ltr;
    text-align: left; }
  .aui .error-container li {
    display: block; }

/* AR2 Delivery fix */
@media only screen and (max-width: 767px) {
  .aui .breadcrumbs .nav-search {
    right: 5px; } }

